@import url('../css/fonts.css');
/*@import url(http://fonts.googleapis.com/css?family=Montserrat:700|Open+Sans+Condensed:700|Open+Sans);*/
@import url('http://fonts.googleapis.com/css?family=Montserrat:700|Droid+Sans:700|Open+Sans+Condensed:700|Open+Sans');

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
html {border:0;font-size:100%;margin:0;padding:0};
input[type="submit"] {outline:0;}

.gridContainer {

}
body {
	font-size:16px;
        background-color: #F3F3F3;
        position: relative;
}
h1 {
	font-size:36px;
}
h2 {
	font-size:28px;
}
h3 {
	font-size:22px
}
#logo, #nav,nav {
	background-color:#79737F;
	/*background-color:#CC99FF;*/
}
#logo img {
	
}
#menu-main-navigation {
	list-style:none;
	width:100%;
	z-index:888;
}

.nav-menu a:hover {
	text-decoration:none;
}
.nav-social {
	vertical-align:text-bottom;
}
.nav-social img {
	width:28px;
	opacity:0.5;
}
.nav-social img:hover {
	opacity:1;
}

#nav-inner {
	text-align:right;
}


#main {
	/*background-color:#664C7F;*/
}
#content, #page-contents {
	font-family:"Open Sans",Verdana, Geneva, sans-serif;
	color:#505050;
        background-color: #FFF;
}
#content h1{
	font-family:"clear_sans_mediumregular",Verdana, Geneva, sans-serif;
}
#content h2{
	font-family:"clear_sans_mediumregular",Verdana, Geneva, sans-serif;
	font-weight:bold;
}
#content h3 {
	font-weight:bolder;
}
.right p {
	font-family:"sansationregular",Verdana, Geneva, sans-serif;
	line-height:1.5em;
	/*color:#7E7774;	*/
        background-color: rgba(0,0,0,0.3);
       padding: 0 10px;
}
.right a:link {color:#87CEEB;text-decoration:none;}      /* unvisited link */
.right a:visited {color:#87CEEB;text-decoration:none;}  /* visited link */
.right a:hover {color:#FF6347;text-decoration:none;}  /* mouse over link */
.right a:active {color:#FF6347;text-decoration:none;}

#foot .menu a:link {color:#B0C4DE;text-decoration:none;}      /* unvisited link */
#foot .menu a:visited {color:#B0C4DE;text-decoration:none;}  /* visited link */
#foot .menu a:hover {color:#FF6347;text-decoration:none;}  /* mouse over link */
#foot .menu a:active {color:#FF6347;text-decoration:none;}

a:link {color:#6495ED;text-decoration:none;}      /* unvisited link */
a:visited {color:#6495ED;text-decoration:none;}  /* visited link */
a:hover {color:#FF6347;text-decoration:none;}  /* mouse over link */
a:active {color:#FF6347;text-decoration:none;}

.check-table {
	font-size:0.9em;
        line-height: 1.3em;
	display:inline-block;
}
.check-table li img {
	padding-right:10px;
}

.widgets li div {
	padding:20px 10px;
	text-align:center;
}
#menu-button {
	height:120px;
}

#icon {
	float: right;
	margin: 40px 20px;
	padding: 0;
	list-style: none;
	color:#CECECE;
	cursor:pointer;
	font-size:2em;

}

.caro-bg-1 {
	background-color:#C6D9D9;
}
.caro-bg-2 {
	background-color:#CCCC99;
}
.caro-bg-3 {
	background-color:#84CEFF;
	
}
.caro-bg-3 p, .caro-bg-4 p {
	color:#FFF!important;
}
.caro-bg-4 {
	background-color:#171717;
}

.dingbat {
	color:#CCC;
	position:absolute;
	top:17px;
	left:5px;
        z-index:100;
}
input[type="text"],input[type="tel"],input[type="email"], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 30px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
  height:30px;
　width:200px;
	
}
input[type="text"]:focus,input[type="tel"]:focus,input[type="email"]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(163, 122, 204, 1);
  border: 1px solid rgba(163, 122, 204, 1);
}
fieldset div, .callbackIcon{
	position: relative;
	margin-bottom:20px;
}

#foot {
	font-family:"Open_sans",Verdana, Geneva, sans-serif;
	color:#FFF;
        background-color:#664C7F;
	margin:0 auto;
}
#foot p {
    font-size:0.8em;
    line-height: 1.3em;
}
#foot a {
    font-size:0.8em;
    line-height: 1.3em;
	/*text-decoration:none;*/
}
#foot a:hover {
	text-decoration:none;
}
#foot .foot-columns li:nth-child(1) img {
	width:100px;
        margin-bottom: 15px;
}
#last-foot {
    text-align: center;
    background-color: #79737F;
    clear: both;
}
#last-foot p {
    color: #FFF;
    padding: 10px;
    font-size: 0.8em;
    font-family:"clear_sans_thin",Verdana, Geneva, sans-serif;
}
#service {
	font-family:"clear_sans_thin",Verdana, Geneva, sans-serif;		
}
#service-menu li {
	cursor:pointer;
}
.service-menu-highlight {
	background-color:#F33;
	color:#FFF!important;
}
.service-content-highlight {
-webkit-box-shadow: -25px -9px 0px -15px rgba(255, 51, 51, 1);
-moz-box-shadow:    -25px -9px 0px -15px rgba(255, 51, 51, 1);
box-shadow:         -25px -9px 0px -15px rgba(255, 51, 51, 1);
}
#pic {
        font-family: 'Montserrat', sans-serif;
	/*font-family:"sansationregular",Verdana, Geneva, sans-serif;*/
	clear:both;
}
#pic ul li:nth-child(2) {
	text-align:center;
}
.pic-yellow-background {
	background-color:#fdfd96;
	color:#505050;
}
.pic-blue-background {
	background-color:#9696FD;
	color:#FFF;
}
.pic-green-background {
	background-color:#cafd96;
	color:#505050;
}
.pic-cyan-background {
	background-color:#96FDFD;
	color:#505050;
}
.pic-orange-background {
    background-color: #F9855E;
    color: #505050;
}
.contact-form {
	font-family:"clear_sans_thin",Verdana, Geneva, sans-serif;
	color:#505050;
        width:100%!important;
}
.contact-form h2{
	font-family:"clear_sans_mediumregular",Verdana, Geneva, sans-serif;
	color:#664C7F;
	padding-bottom:20px;
}
.contact-form p {
	
}
#form_description p {
	font-size:1.1em;
	line-height:1.1em;
	padding-bottom:20px;
}
#form_description i {
	margin-right:5px;
}
#description {
	height:150px;
	/*width:300px;	*/
	padding-top:10px;
}
.active {
	background-color:#555;
	color:#FFF;
	opacity:1;
}
.menu-main-navigation-container .menu-item a {
	color:#FFF;
	text-decoration:none;
	font-family:"clear_sans_thin",Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	z-index:889;
}

.menu-main-navigation-container .menu-item a:hover {
	text-decoration:none;
}
.menu-main-navigation-container .menu-item {
	opacity:0.5;
}
.menu-main-navigation-container .menu-item img {
	width:26px;
}
.menu-item-221 {
        background: url('../images/nav-icon-home.png');
}
.menu-item-224 {
        background: url('../images/nav-icon-home.png');
}
.menu-item-223 {
        background: url('../images/nav-icon-business.png');
}
.menu-item-222 {
        background: url('../images/nav-icon-iphone.png');
}

.menu-item-227 {
        background: url('../images/nav-icon-wizard.png');
}
.menu-item-225 {
        background: url('../images/nav-icon-contact.png');
}
ul.sub-menu {
    display: none;
    background-color: #555555;
    z-index: 100;
}
ul.sub-menu li a {
    color: #FFF;
    opacity: 1;
}
.menu-item-221:hover {
	border-bottom-color:#F7F7F7; 
}

.menu-item-224:hover {
	border-bottom-color:#cafd96; 
}

.menu-item-223:hover {
	border-bottom-color:#9696FD; 	
}

.menu-item-222:hover {
	border-bottom-color:#F9855E; 
}

.menu-item-227:hover {
	border-bottom-color:#96FDFD;	
}

.menu-item-225:hover {
    border-bottom-color:#FDFD96; 
}


#page-contents a, #page-contents a:hover {
	/*text-decoration:none;
	color:#CC77FF;
	font-weight:bold;*/
}
#page-contents div {
	margin-bottom: 20px;	
}
#page-contents ul {
   /* width: 90%;
    margin: 0 auto;*/
    clear:both;
}
#page-contents li {
	display:block;
	margin-bottom:20px;
}
#page-contents img {
	float:left;
	width:48px;
	margin-right:10px;
}
#page-contents p {
	color:#333;
	clear:both;
	/*padding-right:40px;*/
	font-size:0.9em;
	line-height:1.5em;
}
#page-contents ul li p {
	padding:10px 0;
}
#page-contents h1 {
	font-family: "clear_sans_mediumregular",Verdana, Geneva, sans-serif;
	clear:both;
	color:#664C7F;
	padding-bottom:20px;
        /*width: 90%;
        margin: 0 auto;*/
}
#page-contents h2 {
	font-family: 'Montserrat',sans-serif;
        color: #444;
        padding: 10px 0;
        border-bottom: solid 1px;
        margin-bottom: 30px;
}
#page-contents h3 {
	font-weight:bold;
	clear:both;
	padding-bottom:10px;
}
#page-contents ul > li > ul > li {
    padding-left: 5%;
    margin: 0;
} 
.notice, label.error {
	font-family:"clear_sans_thin",Verdana, Geneva, sans-serif;
	color:#fff;
	font-size:0.9em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.notice {
	padding:2px;
	background-color:#6495ED;	
	padding:2px;
}
.notice a {
	color:#fff!important;
}
label.error {
	background-color:#F00;
	display:table;
	margin-top:5px;
	padding:6px;
}
label.valid {
	background:none;
	display:none;
}
#callrequest input {
	margin:auto;
}
#callrequest .dingbat {
	top:12px;
}
#callrequest fieldset div {
	/*overflow:auto;*/
	/*margin-top:10px;*/
        float:left;
}
#callrequest img {
	width:48px;
	float:left;
	padding-right:10px;
}

#callrequest a:link {color:#FFF;text-decoration:none;}      /* unvisited link */
#callrequest a:visited {color:#FFF;text-decoration:none;}  /* visited link */
#callrequest a:hover {color:#FFF;text-decoration:none;}  /* mouse over link */
#callrequest a:active {color:#FFF;text-decoration:none;}

#promo {
	/*display:table;*/
	/*margin:0 auto 50px auto;
	padding:30px;*/
	/*background-color:#918BA5;/*#708090*/
	/*color:#FFF;*/
        clear: both;
}

#promo h1, #promo h2 {
	font-family: "clear_sans_mediumregular",Verdana, Geneva, sans-serif;
}
#promo h1 {
	margin-top:5px;
}
#promo h2 {
	font-weight: bold;
	line-height:48px;
}
#promo p {
	font-family: "clear_sans_thin",Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height:2em;
	/*padding:10px 0;*/
}
#promo p img{
	padding-right:10px;
}
:-ms-input-placeholder {  
   color: #ccc;
}
.buttonstyle,.callback-request .sendbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #050505;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		to(#b5b5b5));
	border: 1px solid #949494;
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}
.buttonstyle {
    float: right;
}
em {
	font-style:italic;
}
small {
	font-size:0.8em;
}
.content input[type="checkbox"] {
	height:1.5em;
    width:1.5em;
    -moz-appearance: none;
}
.content input[type="radio"] {
	height:1.5em;
    width:1.5em;
    -moz-appearance:none;
}
/*.content p {
	font-size:1.2em;
}*/
.content h3 {
	margin:20px 0 0 0;
        
}
.step-inner-padding {
    padding: 0.5em;
}
.content textarea {
	width:200px;
	height:50px;
	padding:3px;
}
.content select {
	height:2em;
}
.content input[type="text"] {
	height:1.6em;
	padding:3px;
}
.content label, .content select {
	line-height: 2.4em;	
}
.content label, .content select, .content input[type="text"], .content textarea {
	font-size: 1.2em;
	vertical-align: super;
}
.wizardFloat li {
	float:left;
}
.wizardDetailsFormat label{
	width:150px;
	display:inline-block;
}
.wizardDetailsFormat input {
	width:300px;
}
#dialog-message {
	height:200px;
}
#dialog-message h2 {
	font-family: "clear_sans_mediumregular",Verdana, Geneva, sans-serif;
	font-weight:bold;
	vertical-align:bottom;
	color:#664C7F;
	margin-bottom:20px;
}
#dialog-message p {
	font-family: "clear_sans_thin",Verdana, Geneva, sans-serif;
	font-size:1.1em;
	margin-bottom:20px;
}

.restrictor {
    max-width: 1111px;
    margin:0 auto;
    overflow: auto;
}
.header-color {
    background-color: #79737F;
    overflow:auto;
}
.callback-sidebar {
    /*text-align: center;
    margin-bottom: 30px;*/
}
/*.callback-sidebar .textwidget {
    background-color: #EEE;
    padding:10px;
}*/
.callback-sidebar .widgettitle {
    background-color: #E0E0E0;
    padding:10px;
    text-align: center;
}
.callback-sidebar h2 {
    color:#444;
    font-family: "clear_sans_mediumregular",Verdana, Geneva, sans-serif;
    font-size:1.6em;
}
/*.callback-sidebar .textwidget h2 {
    margin-left: 17px;
   display: inline-block;
}
.callback-sidebar .textwidget img {
    float: left;
}
.callback-sidebar .textwidget a {
    font-family:arial;  
    font-size: 1.6em;
    display: inline-block;
    margin-left: 17px;
}*/
/*.callback-sidebar .textwidget div{
    width: 210px;
    margin: 0 auto;
}*/
.callback-sidebar .dingbat {
    /*left:auto!important; */
}
/*.callback-sidebar .textwidget h4{
    font-family:arial;  
    font-size: 1em;
    display: inline-block;
    margin-left: 17px;
}*/
.callback-sidebar .wpcf7-form {
    text-align: center;
}

img.ajax-loader {
    float:none!important;
    width:16px!important;
    
}
#contactformsubmit {
    float:left;
}
.wpcf7-form fieldset div{
    margin:0;
}
.social-media-sidebar {
    padding: 25px 0;
    text-align: center;
    clear: both;
    width: 90%;
    display: none;
}
.recent-posts-sidebar {
    margin-bottom:30px;
}
.recent-posts-sidebar h2 {
    font-family: "clear_sans_mediumregular",Verdana, Geneva, sans-serif;
    font-size:1.2em;  
    margin-bottom: 5px;
    border-bottom: #84CEFF solid 2px;
}
.recent-posts-sidebar li {
    font-family: "clear_sans_thin",Verdana, Geneva, sans-serif;
    font-size:1.1em;  
}

#callbacksubmit {
	background-color:#fb9e25;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
        border: none;
}
#wpcf7-f77-p6-o1 div.wpcf7-validation-errors, #wpcf7-f30-o1 .wpcf7-validation-errors{
    display:none!important;
}
.callback-sidebar .wpcf7-not-valid-tip {
    font-family:arial;
    font-size: 0.8em!important;
    color:#FFF!important;
    clear:both;
    background-color: #F00;
    display: table!important;
    margin: 0 auto 3px auto;
    padding: 6px;
}
#wpcf7-f77-p6-o1 .callbackIcon {
    z-index:250;
}
#promo #wpcf7-f77-p6-o1 {
    margin: 10px 0 20px 0;
}
#promo #wpcf7-f77-p6-o1 p {
    float:left;
}

#posts-content {
    clear: both;
}
.margin-topper {
    margin-top: 30px; 
}
span.wpcf7-list-item {
    display: block;
}
span.wpcf7-list-item-label {
    vertical-align: super;
}

.progress {
  width: 100%;
  height: 10px;
}
.progress-wrap {
  background: #f80!important;
  margin: 20px 0;
  overflow: hidden;
  position: relative;
  float: left;
}
.progress-bar {
    background: #ddd;
    left: 0;
    position: absolute;
    top: 0;
 }

 #posts p, #posts ul, #posts ol, #thedate{
     /*font-family: "clear_sans_thin",Verdana, Geneva, sans-serif;*/
     font-family: 'Open Sans', sans-serif;
     margin: 10px 0;
     line-height: 1.6em;
     color: #333;
 }
 #posts ul {
     margin-left: 30px;
     
 } 
 #posts ol {
     margin-left: 30px;
     list-style: decimal inside;
 }
 #posts li {
     margin: 5px 0 10px 0;
 }
 #thedate div {
     color: #999;
     font-size: 0.8em;
 }
  
 #posts h1, #posts h2, #thedate div {
      font-family: "clear_sans_mediumregular",Verdana, Geneva, sans-serif;
 }
 #posts strong {
      font-family: 'Open Sans Condensed', sans-serif;
      font-size: 1.1em;
      display: block;
}
 #posts h1 {
     margin: 10px 0 10px 0;
     font-size: 3em;
 }

#posts a:link {color: #6B8FD4; text-decoration: none; } 
#posts a:visited {color: #6B8FD4; text-decoration: none; }
#posts a:hover {color: #6B8FD4; text-decoration: underline;  }

.latest-stories-sidebar, .categories-sidebar {
    margin-bottom: 30px;
}
 
 .latest-stories-sidebar h3, .categories h3 {
     font-family: 'Open Sans Condensed', sans-serif;
     font-size: 1.4em;
     margin-bottom: 10px;
 }
 .latest-stories-sidebar p, li.cat-item {
     font-family: 'Open Sans', sans-serif;
     font-size: 0.85em;
 }
 #comment/*, input[type="text"] */{
     width: auto;
     height: auto;
     padding: 5px;
     box-shadow: none; 
     outline: none;
 }
 #comment:focus, input[type="text"]:focus {
     box-shadow: none;
     border: 1px solid #DDDDDD;
     outline: none;
  }
  .story-box {
      display: block;
      border-bottom: #CCC solid 1px;
      padding-bottom: 10px;
  }
  .story-thumb {
      display: table-cell;
      padding-right: 10px;
  }
  .story-thumb a {
      display: block;
  }
  .story-content {
      display: table-cell;
      vertical-align: top;
  }
  .story-content h4 {
      font-family: 'Open Sans', sans-serif;
      font-size: 1.1em;
  }
  ul#comments {
      margin: 0;
  }
  .comment-form label {
      display: block;      
  }
  #breadcrumbs {
      /*width: 90%;
      margin: 30px auto;*/
      margin-bottom: 30px; 
  }
  .bold-me {
      font-weight: bold;
  }
  
  /* Images */
.entry-content img,
.comment-content img,
.widget img {
    max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width >attributes are scaled correctly */
}
img.size-full {
    max-width: 100%;
    width: auto; /* Prevent stretching of full-size images with height and >>width attributes in IE8 */
}

#contact-box {
    font-family: "clear_sans_mediumregular",Verdana,Geneva,sans-serif; 
}
#contact-box div {
    background-color: #333;
    border-left-color: #d9534f;
    border-left-width: 5px;
    border-left-style: solid;
    text-align: center;
    clear: both;
}
#contact-box div h3{
   color: #d9534f;
}
#contact-box div h2,#contact-box div h4 {
    color: #FFF;
}

#hero-box {
    background-color: #FF6347;
    font-family: "clear_sans_mediumregular",Verdana,Geneva,sans-serif; 
    color: #FFF;
}
#business-hero {
    float: left;
    font-family: "Open Sans",Verdana, Geneva, sans-serif; 
    color: #FFF;
}
#business-hero li:nth-child(1) div {
    background-color: #8FBC8F;
}
#business-hero li:nth-child(2) div {
    background-color: #4682B4;
}
.clear {
    clear:both;
}
.borders {
    box-shadow: 4px 0 5px -4px rgba(0, 0, 0, 0.5), -4px 0 5px -4px rgba(0, 0, 0, 0.5);
    background-color: #FFF;
}
.page-contents-padding {
    width: 90%;
    margin: 30px auto;
}
#latest-story img {
    padding: 3px;
    border: solid 1px #ccc;
}
.swMain {
    clear: both;
}
#testimonials {
    width: 100%;
    border-top: 1px solid #eee;
    clear: both;
    background-color: #F8F8FF;
    padding-bottom: 3%;
}
#testimonial_slider_1_wrap {
    margin: 0 auto;
}
/*.testimonial_slider__default .testimonial_by_wrap {
    width: 25%!important;
}
.testimonial_slider__default .testimonial_quote {
    width: 72%!important;
}*/
.testimonial_slider__default .testimonial_by_wrap span {
    color: #222!important;
}
#testimonials iframe {
    display: block;
    margin: 20px auto 0 auto;
}
#latest-story span {
    text-align: left;
    margin: 10px;
}
#latest-story span p {
    font-family: "Open_sans",Verdana, Geneva, sans-serif;
    font-size: 0.85em;
    line-height: 1.3em;
}

#how-we-help-list ul {
    padding: 10px 0;
}

#latest-story span h3 {
    font-family: "clear sans",Verdana, Geneva, sans-serif;
    font-weight: bold;
    margin-top: -5px;
}
#business-hero p {
    font-size: .9em;
    line-height: 1.3em;
    padding: 10px 0;
}
#foot ul.foot-columns > li > div {
        padding: 20px 0;
        margin: 0 auto;
}
#foot h4 {
    margin: 10px 0;
}
.fa-quote-left {
    font-size: 2em;
} 
#breadcrumbs .fa-home {
    font-size: 1.4em;
}
strong {
    font-weight: bold;
}
#contact-box-widget {
    font-family: "clear_sans_mediumregular",Verdana,Geneva,sans-serif;
    text-align: center;
    padding: 20px 0;
    background-color: #333;
    border-left-color: #d9534f;
    border-left-width: 5px;
    border-left-style: solid;
    border-radius: 10px;
     -moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
#contact-box-widget h2 {
    color: #FFF;
    padding: 5px 0;
}
#contact-box-widget h3 {
    color: #d9534f;
    padding-bottom: 15px;
}
#contact-box-widget h4 {
    color: #FFF;
}
#support-widget {
    font-family: "clear_sans_mediumregular",Verdana,Geneva,sans-serif;
    color: #666;
    background-color: #EAEEF1;
    padding: 10px 5px;
    border-radius: 10px;
     -moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
#support-widget h3 {
    font-size: 1.3em;
    text-align: center;
    padding-bottom: 15px;
}
#support-widget p {
    line-height: 1.5em;
    font-family: "Open Sans",Verdana, Geneva, sans-serif;
    font-size: 0.9em;
}
#support-widget p img {
    padding-right: 5px;
}
.callback-sidebar .testimonial_slideri {
    padding: 0!important;
}
.callback-sidebar .testimonial_slideri {
    height: auto!important;
}
.testimonial_slideri {
    display: table!important;
}
.testimonial_by_wrap {
    display: table-footer-group;
    width: 100%!important;
    float: none!important;
}
.testimonial_quote {
    display: table-header-group;
    width: 100%!important;
    padding-bottom: 10px;
}
.testimonial_slider__default .testimonial_by_wrap span {
    padding-left: 40px;
}
.callback-sidebar h2.widgettitle {
    display: none;
}
#business-hero li div {
    border-radius: 10px;
     -moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
